/* < 320
---------------------------------------------------*/

@media only screen and (max-width:320px)  {
  
  	body.no-sidebar, body.two-column {
  		width:100%;
  	}

  	#container, .two-column #container, .no-sidebar #container {
		width:100%;
		margin: 0 auto;
	}

	#site-title {
		font-size: 40px;
	}

	#nav {
		background-color: #bfccd7;
	}

	#nav li {
		width:49.8%;	
		border-bottom: 1px solid #fff;	
	}

	#nav li:nth-child(odd) {
		border-right:1px solid #fff;	

	}

	#nav a {
		line-height: 30px;
	}

	#nav ul li:hover > ul {
		display: none;
	}

	#nav .menu-parent-item:after {
		display:none;
	}

	/* second nav
	.page-id-29 .mobile-nav {
		display: block;
	}*/

	.mobile-nav ul, .mobile-nav ol {
		list-style: none;
		margin: 0;
		padding:0;
	} 

	.mobile-nav ul li, .mobile-nav ol li {
		list-style: none;
	}

	.mobile-nav #menu-navigation-child .menu-parent-item {
		margin-left: 5px;
	}

	.mobile-nav .sub-menu {
		margin: 0;
		padding: 0;
	}

	.mobile-nav .sub-menu li {
		margin: 0 0 5px 0;
		padding: 0;
		display: inline-block;
	}


	.mobile-nav .sub-menu li a {
		display: block;
		background: #bfccd7;
		color:#333;
		padding:0.5em;
	}

	.mobile-nav .sub-menu li a:hover {
		display: block;
		background: #4c6687;
		padding:0.5em;
		text-decoration: none;
		color:#fff;
	}

	.two-column.home .left-column, .two-column.home .right-column {
		width: 100%;
		float: none;
	}
	
}

/* 321 - 480
---------------------------------------------------*/

@media only screen and (min-width:321px) and (max-width:480px) {
	body.no-sidebar, body.two-column {
  		width:100%;
  	}

  	#container, .two-column #container, .no-sidebar #container {
		width:100%;
		margin: 0 auto;
	}

	.no-sidebar #header, .no-sidebar #content-box {
		width:98%;
		margin: 0 auto;
		float: none;
	}

	.two-column.home .left-column, .two-column.home .right-column {
		width: 100%;
		float: none;
	}
	/*
	.no-sidebar.archive.category .post:nth-child(3n+2) {
		margin-left: 0;	
		margin-right: 0;
	}

	.no-sidebar.archive.category .post {
		width: 100%;
		margin-bottom: 1.5em;
		min-height: 0;
		max-height: none;
	}
	*/

	#site-title {
		font-size: 40px;
	}

	
	#nav {
		background-color: #bfccd7;
	}

	#nav li {
		width:49.8%;	
		border-bottom: 1px solid #fff;	
	}

	#nav li:nth-child(odd) {
		border-right:1px solid #fff;	

	}

	#nav a {
		line-height: 30px;
	}

	#nav ul li:hover > ul {
		display: none;
	}

	#nav .menu-parent-item:after {
		display:none;
	}

	/* second nav
	.page-id-29 .mobile-nav {
		display: block;
	} */

	.mobile-nav ul, .mobile-nav ol {
		list-style: none;
		margin: 0;
		padding:0;
	} 

	.mobile-nav ul li, .mobile-nav ol li {
		list-style: none;
	}

	.mobile-nav #menu-navigation-child .menu-parent-item {
		margin-left: 5px;
	}

	.mobile-nav .sub-menu {
		margin: 0;
		padding: 0;
	}

	.mobile-nav .sub-menu li {
		margin: 0 0 5px 0;
		padding: 0;
		display: inline-block;
	}


	.mobile-nav .sub-menu li a {
		display: block;
		background: #bfccd7;
		color:#333;
		padding:0.5em;
	}

	.mobile-nav .sub-menu li a:hover {
		display: block;
		background: #4c6687;
		padding:0.5em;
		text-decoration: none;
		color:#fff;
	}



}


/* 381 - 768
---------------------------------------------------*/

@media only screen and (min-width:481px) and (max-width:768px) {
	body.no-sidebar, body.two-column {
  		width:100%;
  	}

  	#container, .two-column #container, .no-sidebar #container {
		width:100%;
		margin: 0 auto;
	}

	.no-sidebar #header, .no-sidebar #content-box {
		width:98%;
		margin: 0 auto;
		float: none;
	}

	.no-sidebar.archive.category .post:nth-child(3n+2) {
		margin-left: 0;	
		margin-right: 0;
	}

	.two-column.home .left-column, .two-column.home .right-column {
		width: 100%;
		float: none;
	}
	/*.no-sidebar.archive.category .post {
		width: 48%;
		margin-bottom: 0;
	}

	.no-sidebar.archive.category .post:nth-child(odd) {
		float:left;
	}

	.no-sidebar.archive.category .post:nth-child(even) {
		float:right;
	}*/

	#nav {
		background-color: #bfccd7;
	}

	#nav li {
		width:49.8%;	
		border-bottom: 1px solid #fff;	
	}

	#nav li:nth-child(odd) {
		border-right:1px solid #fff;	

	}

	#nav a {
		line-height: 30px;
	}

	#nav ul li:hover > ul {
		display: none;
	}

	#nav .menu-parent-item:after {
		display:none;
	}

	/* second nav
	.page-id-29 .mobile-nav {
		display: block;
	}*/

	.mobile-nav ul, .mobile-nav ol {
		list-style: none;
		margin: 0;
		padding:0;
	} 

	.mobile-nav ul li, .mobile-nav ol li {
		list-style: none;
	}

	.mobile-nav #menu-navigation-child .menu-parent-item {
		margin-left: 5px;
	}

	.mobile-nav .sub-menu {
		margin: 0;
		padding: 0;
	}

	.mobile-nav .sub-menu li {
		margin: 0 0 5px 0;
		padding: 0;
		display: inline-block;
	}


	.mobile-nav .sub-menu li a {
		display: block;
		background: #bfccd7;
		color:#333;
		padding:0.5em;
	}

	.mobile-nav .sub-menu li a:hover {
		display: block;
		background: #4c6687;
		padding:0.5em;
		text-decoration: none;
		color:#fff;
	}

}


/* 769 - 1024
---------------------------------------------------*/

@media only screen and (min-device-width: 769px) and (max-device-width: 1024px) {
	body.no-sidebar, body.two-column {
  		width:100%;
  	}

  	#container, .two-column #container, .no-sidebar #container {
		width:100%;
		margin: 0 auto;
	} 
	
		.no-sidebar #header, .no-sidebar #content-box {
		width:98%;
		margin: 0 auto;
		float: none;
	}

	.no-sidebar.archive.category .post:nth-child(3n+2) {
		margin-left: 0;	
		margin-right: 0;
	}

	.no-sidebar.archive.category .post {
		width: 48%;
		margin-bottom: 0;
	}

	.no-sidebar.archive.category .post:nth-child(odd) {
		float:left;
	}

	.no-sidebar.archive.category .post:nth-child(even) {
		float:right;
	}

}
